/* Class = "NSMenuItem"; title = "CleanMyMac"; ObjectID = "09v-ST-zKJ"; */
"09v-ST-zKJ.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "0Kc-A7-yUx"; */
"0Kc-A7-yUx.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "0sx-of-cW9"; */
"0sx-of-cW9.title" = "Cortar";

/* Class = "NSMenu"; title = "Files"; ObjectID = "0tM-Xb-diJ"; */
"0tM-Xb-diJ.title" = "Arquivos";

/* Class = "NSMenuItem"; title = "Uninstaller"; ObjectID = "0ue-qB-0gS"; */
"0ue-qB-0gS.title" = "Desinstalador";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "0x7-dQ-Il6"; */
"0x7-dQ-Il6.title" = "Verificar Ortografia Durante Digitação";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "12s-bh-gEs"; */
"12s-bh-gEs.title" = "Minha Conta";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "1mC-87-pXp"; */
"1mC-87-pXp.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "1vl-HP-tVv"; */
"1vl-HP-tVv.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "279-ca-SMk"; */
"279-ca-SMk.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Malware Removal"; ObjectID = "2qX-kz-UOq"; */
"2qX-kz-UOq.title" = "Remoção de Malware";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "31K-yF-Ta1"; */
"31K-yF-Ta1.title" = "Copiar/Colar Inteligente";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "3Dz-XN-zn9"; */
"3Dz-XN-zn9.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "3J0-05-SBP"; */
"3J0-05-SBP.title" = "Corrigir Ortografia Automaticamente";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3dq-aP-aSz"; */
"3dq-aP-aSz.title" = "Editar";

/* Class = "NSMenu"; title = "CleanMyMac"; ObjectID = "3fR-z5-MS9"; */
"3fR-z5-MS9.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3l8-F8-AY4"; */
"3l8-F8-AY4.title" = "Substituições";

/* Class = "NSWindow"; title = "CleanMyMac"; ObjectID = "4Jh-vQ-FuH"; */
"4Jh-vQ-FuH.title" = "CleanMyMac";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "4fg-qm-mSf"; */
"4fg-qm-mSf.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "5X1-af-6Cx"; */
"5X1-af-6Cx.title" = "Mostrar Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "5v3-j3-u3h"; */
"5v3-j3-u3h.title" = "Ocultar Outros";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "6y9-be-rUI"; */
"6y9-be-rUI.title" = "Buscar e Substituir…";

/* Class = "NSMenuItem"; title = "About Full Disk Access"; ObjectID = "7ot-IY-XrL"; */
"7ot-IY-XrL.title" = "Sobre o Acesso Total ao Disco";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "7q5-ki-Hg8"; */
"7q5-ki-Hg8.title" = "Começar a Falar";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "9z0-7s-R5j"; */
"9z0-7s-R5j.title" = "Buscar Anterior";

/* Class = "NSMenuItem"; title = "Submit Malware…"; ObjectID = "AJ1-cW-Pmn"; */
"AJ1-cW-Pmn.title" = "Enviar Malware…";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "ARd-pw-6g8"; */
"ARd-pw-6g8.title" = "Fala";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "ATA-Hv-VeQ"; */
"ATA-Hv-VeQ.title" = "Maiúsculas/Minúsculas";

/* Class = "NSMenu"; title = "Window"; ObjectID = "AaL-SA-vfZ"; */
"AaL-SA-vfZ.title" = "Janela";

/* Class = "NSMenuItem"; title = "Protection"; ObjectID = "B0X-m5-YnQ"; */
"B0X-m5-YnQ.title" = "Proteção";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "B5W-fl-yyV"; */
"B5W-fl-yyV.title" = "Saltar para Seleção";

/* Class = "NSMenuItem"; title = "More MacPaw Products"; ObjectID = "CPA-RU-MFx"; */
"CPA-RU-MFx.title" = "Mais Produtos da MacPaw";

/* Class = "NSMenuItem"; title = "About CleanMyMac"; ObjectID = "CTE-Mn-EAs"; */
"CTE-Mn-EAs.title" = "Sobre o CleanMyMac";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "E9a-S5-vn0"; */
"E9a-S5-vn0.title" = "Janela";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "EMb-Mv-drP"; */
"EMb-Mv-drP.title" = "Ortografia";

/* Class = "NSMenuItem"; title = "Retrieve License…"; ObjectID = "EYL-2N-5h2"; */
"EYL-2N-5h2.title" = "Recuperar Licença…";

/* Class = "NSMenuItem"; title = "Large & Old Files"; ObjectID = "Ez3-5x-yNH"; */
"Ez3-5x-yNH.title" = "Fundo do Baú";

/* Class = "NSMenu"; title = "File"; ObjectID = "F4N-6N-a6d"; */
"F4N-6N-a6d.title" = "Arquivo";

/* Class = "NSMenu"; title = "View"; ObjectID = "G6D-NH-80s"; */
"G6D-NH-80s.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "GOd-1y-cUQ"; */
"GOd-1y-cUQ.title" = "Usar Seleção para Buscar";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "GUn-p2-41K"; */
"GUn-p2-41K.title" = "Política de Privacidade";

/* Class = "NSMenu"; title = "Services"; ObjectID = "GbH-YT-G2c"; */
"GbH-YT-G2c.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "GlA-jW-PtG"; */
"GlA-jW-PtG.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "System Junk"; ObjectID = "HCU-2S-ZsZ"; */
"HCU-2S-ZsZ.title" = "Sistema";

/* Class = "NSMenuItem"; title = "Gather Extended Logs"; ObjectID = "Hdb-BY-3Nj"; */
"Hdb-BY-3Nj.title" = "Reunir Registros Extensos";

/* Class = "NSMenuItem"; title = "Perform"; ObjectID = "IQX-Z3-KHJ"; */
"IQX-Z3-KHJ.title" = "Realizar";

/* Class = "NSMenuItem"; title = "Provide Feedback…"; ObjectID = "J7w-Pz-4IK"; */
"J7w-Pz-4IK.title" = "Fornecer Feedback…";

/* Class = "NSMenuItem"; title = "Privacy"; ObjectID = "Jzk-2Q-IwE"; */
"Jzk-2Q-IwE.title" = "Privacidade";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "K7e-Sl-v6u"; */
"K7e-Sl-v6u.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "CleanMyMac Help"; ObjectID = "K8T-EM-QKT"; */
"K8T-EM-QKT.title" = "Ajuda do CleanMyMac";

/* Class = "NSMenuItem"; title = "What's New"; ObjectID = "Lef-6Q-GRc"; */
"Lef-6Q-GRc.title" = "Novidades";

/* Class = "NSMenuItem"; title = "Applications"; ObjectID = "LiZ-L9-wQ1"; */
"LiZ-L9-wQ1.title" = "Aplicativos";

/* Class = "NSMenuItem"; title = "iTunes Junk"; ObjectID = "Loj-xa-U9N"; */
"Loj-xa-U9N.title" = "iTunes";

/* Class = "NSMenuItem"; title = "Retrieve License…"; ObjectID = "MEZ-TD-1q0"; */
"MEZ-TD-1q0.title" = "Recuperar Licença…";

/* Class = "NSMenu"; title = "View"; ObjectID = "Mj5-yQ-kpZ"; */
"Mj5-yQ-kpZ.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Cleanup"; ObjectID = "P85-n5-ra3"; */
"P85-n5-ra3.title" = "Limpeza";

/* Class = "NSMenu"; title = "Activate"; ObjectID = "Q6z-cV-Bfe"; */
"Q6z-cV-Bfe.title" = "Ativar";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "QPJ-TV-gCC"; */
"QPJ-TV-gCC.title" = "Maiúsculas/Minúsculas";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "QjW-Kg-UWm"; */
"QjW-Kg-UWm.title" = "Fechar";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "Qt8-9b-9Bt"; */
"Qt8-9b-9Bt.title" = "Menu Principal";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "R7Y-Hd-PC7"; */
"R7Y-Hd-PC7.title" = "Editar";

/* Class = "NSMenuItem"; title = "Update Knowledge Base"; ObjectID = "RUu-EU-bgz"; */
"RUu-EU-bgz.title" = "Atualizar Base de Conhecimento";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "SGA-UV-FR8"; */
"SGA-UV-FR8.title" = "Contatar Suporte…";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "UDk-vV-0BW"; */
"UDk-vV-0BW.title" = "Encerrar";

/* Class = "NSMenuItem"; title = "Assistant"; ObjectID = "UVx-Mc-ANq"; */
"UVx-Mc-ANq.title" = "Assistente";

/* Class = "NSMenuItem"; title = "Provide Activation Details…"; ObjectID = "V8O-Im-OAC"; */
"V8O-Im-OAC.title" = "Fornecer Detalhes de Ativação…";

/* Class = "NSMenuItem"; title = "Scan All"; ObjectID = "VhK-7A-UJ6"; */
"VhK-7A-UJ6.title" = "Analisar Tudo";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "XMO-cB-3Z1"; */
"XMO-cB-3Z1.title" = "Hifens Inteligentes";

/* Class = "NSMenuItem"; title = "Activate…"; ObjectID = "XNA-ot-I2s"; */
"XNA-ot-I2s.title" = "Ativar…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XiU-L0-kh6"; */
"XiU-L0-kh6.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Previous Module"; ObjectID = "ZT1-ox-Maw"; */
"ZT1-ox-Maw.title" = "Módulo Anterior";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "ZaK-Lv-FvI"; */
"ZaK-Lv-FvI.title" = "Fala";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "a27-Xq-MHV"; */
"a27-Xq-MHV.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "b1q-51-eqq"; */
"b1q-51-eqq.title" = "Ocultar";

/* Class = "NSMenu"; title = "Find"; ObjectID = "b9C-yJ-pA5"; */
"b9C-yJ-pA5.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "bGV-LI-gx0"; */
"bGV-LI-gx0.title" = "Verificar Gramática com Ortografia";

/* Class = "NSMenuItem"; title = "Optimization"; ObjectID = "cOl-Jt-KRq"; */
"cOl-Jt-KRq.title" = "Otimização";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "cc4-YM-8Qh"; */
"cc4-YM-8Qh.title" = "Mostrar Substituições";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "cck-of-iuM"; */
"cck-of-iuM.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "cpi-OJ-KyG"; */
"cpi-OJ-KyG.title" = "Refazer";

/* Class = "NSMenu"; title = "Speed"; ObjectID = "cxK-6w-pF3"; */
"cxK-6w-pF3.title" = "Velocidade";

/* Class = "NSMenuItem"; title = "Subscribe…"; ObjectID = "dCj-Lf-3AI"; */
"dCj-Lf-3AI.title" = "Assinar…";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "dNT-UR-gnK"; */
"dNT-UR-gnK.title" = "Colar";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "dWf-RE-AFc"; */
"dWf-RE-AFc.title" = "Detectores de Dados";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "dl0-rD-hVn"; */
"dl0-rD-hVn.title" = "Entrar em Tela Cheia";

/* Class = "NSMenuItem"; title = "Shredder"; ObjectID = "e8Q-9T-Bpk"; */
"e8Q-9T-Bpk.title" = "Triturador";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "ebw-jt-YIZ"; */
"ebw-jt-YIZ.title" = "Buscar Seguinte";

/* Class = "NSMenuItem"; title = "Terms of Service"; ObjectID = "eiD-68-VXp"; */
"eiD-68-VXp.title" = "Termos de Serviço";

/* Class = "NSMenuItem"; title = "Extensions"; ObjectID = "eql-B2-rPB"; */
"eql-B2-rPB.title" = "Extensões";

/* Class = "NSMenuItem"; title = "Files"; ObjectID = "g6t-qW-uq6"; */
"g6t-qW-uq6.title" = "Arquivos";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "gDj-mc-eAo"; */
"gDj-mc-eAo.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "gQ2-Yh-bZQ"; */
"gQ2-Yh-bZQ.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "hFV-cd-aFb"; */
"hFV-cd-aFb.title" = "Tudo em Minúsculas";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "hPC-Wf-kAG"; */
"hPC-Wf-kAG.title" = "Trazer Todas para a Frente";

/* Class = "NSMenuItem"; title = "Toggle Authorization"; ObjectID = "iHS-Iz-U8B"; */
"iHS-Iz-U8B.title" = "Toggle Authorization";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "iSR-ag-leH"; */
"iSR-ag-leH.title" = "Letras Iniciais em Maiúsculas";

/* Class = "NSMenuItem"; title = "Next Module"; ObjectID = "kIa-O2-LCf"; */
"kIa-O2-LCf.title" = "Módulo Seguinte";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kQG-mL-3Ox"; */
"kQG-mL-3Ox.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "l7P-3S-k4O"; */
"l7P-3S-k4O.title" = "Verificar o Documento Agora";

/* Class = "NSMenu"; title = "Applications"; ObjectID = "mK3-i2-QIN"; */
"mK3-i2-QIN.title" = "Aplicativos";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "nTz-lS-xl3"; */
"nTz-lS-xl3.title" = "Buscar Atualizações…";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "oN1-9Z-J5T"; */
"oN1-9Z-J5T.title" = "Desfazer";

/* Class = "NSMenu"; title = "Action"; ObjectID = "oOR-cG-ItU"; */
"oOR-cG-ItU.title" = "Ação";

/* Class = "NSMenuItem"; title = "Activate"; ObjectID = "onj-Xv-806"; */
"onj-Xv-806.title" = "Ativar";

/* Class = "NSMenuItem"; title = "Smart Scan"; ObjectID = "pA5-0g-fb3"; */
"pA5-0g-fb3.title" = "Análise Inteligente";

/* Class = "NSMenuItem"; title = "Updater"; ObjectID = "pH5-WC-alW"; */
"pH5-WC-alW.title" = "Atualizador";

/* Class = "NSMenuItem"; title = "Mail Attachments"; ObjectID = "peF-Wv-xE7"; */
"peF-Wv-xE7.title" = "Anexos do Mail";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "qGg-Si-gfU"; */
"qGg-Si-gfU.title" = "Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Space Lens"; ObjectID = "r6N-vY-CAi"; */
"r6N-vY-CAi.title" = "Lupa de Espaço";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "rUE-yc-1fp"; */
"rUE-yc-1fp.title" = "Aspas Inteligentes";

/* Class = "NSMenuItem"; title = "Trash Bins"; ObjectID = "rqd-rC-Xal"; */
"rqd-rC-Xal.title" = "Lixos";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "sfT-4y-QBw"; */
"sfT-4y-QBw.title" = "Links Inteligentes";

/* Class = "NSMenuItem"; title = "Buy a License…"; ObjectID = "smn-An-FlG"; */
"smn-An-FlG.title" = "Comprar uma Licença…";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "soK-nd-emW"; */
"soK-nd-emW.title" = "Substituição de Texto";

/* Class = "NSMenuItem"; title = "Maintenance"; ObjectID = "tIp-D2-Dv3"; */
"tIp-D2-Dv3.title" = "Manutenção";

/* Class = "NSMenuItem"; title = "Rescan"; ObjectID = "vFb-o7-AV0"; */
"vFb-o7-AV0.title" = "Reescanear";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "vrc-bY-LW7"; */
"vrc-bY-LW7.title" = "Parar de Falar";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "x8G-ce-I0J"; */
"x8G-ce-I0J.title" = "Tudo em Maiúsculas";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "xJ6-Jb-j05"; */
"xJ6-Jb-j05.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Action"; ObjectID = "yiY-dP-Xc5"; */
"yiY-dP-Xc5.title" = "Ação";

/* Class = "NSMenu"; title = "Protection"; ObjectID = "yjy-mc-IUa"; */
"yjy-mc-IUa.title" = "Proteção";

/* Class = "NSMenuItem"; title = "Speed"; ObjectID = "zaW-93-uh8"; */
"zaW-93-uh8.title" = "Velocidade";

/* Class = "NSMenuItem"; title = "Photo Junk"; ObjectID = "zsq-Uj-ugw"; */
"zsq-Uj-ugw.title" = "Fotos";
